Support » Plugin: Barcode Label Printing for WooCommerce store and Contact Form 7 » Warning: Cannot modify header information – headers already sent by

  • wp-includes/pluggable.php on line 1174

    Hi

    I have a lot of plugins but in the most part they are all playing nicely

    I have installed this potentially awesome plugin but get the above error.

    Conversley I was going through some troubleshooting prior to installing, so I only had 3 plugins running when I installed yours.

    They were woocommerce, wcvendors and wcvendors pro. That is when I was getting the headers already sent error. However, I could run the program and it generated all the barcodes.

    When I re activated all the other plugins I ‘ve got a completely white screen with the above messages. so I can’t even log in.

    Would be awesome if there was some kind of fix. the dev site that I am working on is dev.housetidy.co.uk.

    thanks in advance

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’ve got this error message too but I’m sure I will love your plugin in the future.

    Hello,

    My name Natalie I am the product manager of the UkrSolutin team.

    I have read your message about the issue with A4 Barcode Generator.
    Could you please provide me with more details?

    Please contact me via:
    Email: natalia.magas@ukrsolution.com
    Skype: natalie_magass1

    Kind regards,
    Natalie

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning: Cannot modify header information – headers already sent by’ is closed to new replies.